function gameinput (sender,obj_id,attachedID)
  if sender == 1 then
    if obj_id == skip then
      SetAlfa(9090,0,1,g_jumptime,"endComics")
      return
    end
  end
end


StartTimer(9111,2,"frame1")

function frame1()
  StartTimer(9111,1,"frame2")
  speciale_action(2,11,true,1)
  speciale_action(2,12,true,1)
  
  speciale_action(2,10,true,1)
  speciale_action(2,9,true,1)
end

function frame2()
  StartTimer(9111,1,"frame3")
  speciale_action(2,9,true,1)
  
  speciale_action(2,7,true,1)
  speciale_action(2,8,true,1)
end

function frame3()
  StartTimer(9111,1.5,"frame4")
  speciale_action(2,7,true,1)
  speciale_action(2,8,true,1)
  
  speciale_action(2,3,true,1)
  speciale_action(2,4,true,1)
end

function frame4()
  SetAlfa(9090,0,1,1.5,"endComics")
  -- speciale_action(2,4,true,1)
  -- speciale_action(2,5,true,1)
end

function endComics()
  neighbors.comics5.lock = true
  alfa = true
  jump("Ozero")
end


